<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="1.css">

</head>
<body>
<div class="login-area">



  <!-- Content here -->
  <h1 > ログイン画面</h1>
  <form>



	  <div class="form-group row" >
	    <p>ログインID</p>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" >
	    </div>
	  </div>
	</form>

	<form>

		  <div class="form-group row" >
		    <p>パスワード</p>
		    <div class="col-sm-2">
		      <input type="password" class="form-control" >
		    </div>
		  </div>

	</form>

	<input type ="submit" value ="ログイン">
</div>





	</body>
</html>